@echo off
echo Disabling Fast RTPS ..
set FASTRTPS_DEFAULT_PROFILES_FILE=C:\Users\randy\Documents\git\linerobot\ROS\linerobot\src\depthimage_view\scripts\DEFAULT_FASTRTPS_PROFILES.xml
set SKIP_DEFAULT_XML=1
echo Setting paths for Vortex OpenSplice ..
if "%SPLICE_ORB%"=="" set SPLICE_ORB=DDS_OpenFusion_1_6_1
set OSPL_HOME=C:/Users/randy/Documents/git/linerobot/Vortex/HDE/x86_64.win64
set PATH=%OSPL_HOME%\bin;%OSPL_HOME%\lib;%OSPL_HOME%\examples\lib;%PATH%
set OSPL_TMPL_PATH=%OSPL_HOME%\etc\idlpp
if "%OSPL_URI%"=="" set OSPL_URI=file://%OSPL_HOME%\etc\config\ospl.xml
echo Starting Unity ..
"C:\Program Files\Unity\Hub\Editor\2019.4.29f1\Editor\Unity.exe" -projectPath "C:\Users\randy\Documents\git\linerobot\Unity\LineRobot"

